<?php

ini_set('date.timezone', 'Europe/Berlin');
setlocale(LC_TIME, "de_DE.UTF-8");
header('Content-Type: text/html; charset=utf-8'); 



$Nummer =    $_GET['Nummer'];	

// Variablen erstellen zum Oeffnen von 1.txt und 1p.txt
$jpg2= array($Nummer, ".jpg");
$jpg = implode("", $jpg2);

 
echo '<img src="', $jpg, '" width="800" height="450"><br><br>';

?>


